Ir para o conteúdo principal

Model A1181: 1.83, 2, 2.1, 2.13, 2.16, 2.2, or 2.4 GHz Core 2 Duo processor

1214 Perguntas Visualizar todos

Hackintosh on older unsupported MacBook

I was wondering if anyone knew of any other Hackintosh guides except tonymacx86’s guide because UniBeast would not work for me when I tried to create the USB stick for macOS Yosemite because when I tried to select an OS it would not let me select Yosemite even though I have downloaded the Yosemite installer app.

I couldn’t find any other guides that I understood completely (surprising right? Lol) so could anyone refer me to a good guide or walk me through how to set this up (unlikely but who knows there could be a nice one out there that understands it completely)? I know this is not really a repair related question but I thought I would ask…

Responder a esta pergunta Também tenho esse problema

Esta pergunta é pertinente?

Pontuação 1
Adicionar um comentário

1 Resposta

Mojave patch tool Is for installing mojave in older macbook pros. However you can also check insanelymac for other ways of boot

Esta resposta foi útil?

Pontuação 0
Adicionar um comentário

Adicionar a sua resposta

Aaron Cooke será eternamente grato(a).
Exibir estatísticas:

Últimas 24 horas: 0

Últimos 7 dias: 1

Últimos 30 dias: 8

Duração total: 1,016